@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?7nlqo');
	src: url('../fonts/icomoon.eot?7nlqo#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?7nlqo') format('truetype'),
		url('../fonts/icomoon.woff?7nlqo') format('woff'),
		url('../fonts/icomoon.svg?7nlqo#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-power:before {
    content: "\e9b5";
}
.icon-loop:before {
    content: "\ea2d";
}
.icon-conf:before {
    content: "\e900";
}
.icon-paper-plane-o:before {
    content: "\e901";
}
.icon-mobile:before {
    content: "\e902";
}
.icon-cloud-download:before {
    content: "\e903";
}
.icon-close:before {
    content: "\e904";
}
.icon-refresh:before {
    content: "\1f32a";
}
.icon-arrow-up:before {
  content: "\ea3a";
}
.icon-arrow-right:before {
  content: "\ea3c";
}
.icon-arrow-down:before {
  content: "\ea3e";
}
.icon-arrow-left:before {
  content: "\ea40";
}

@font-face {
  font-family: 'KG Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/KGSans-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/KGSans-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/KGSans-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/KGSans-CondensedRegular.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/KGSans-CondensedMedium.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/KGSans-CondensedBold.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans SemiCondensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/KGSans-SemiCondensedRegular.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans SemiCondensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/KGSans-SemiCondensedMedium.woff2') format('woff2');
}

@font-face {
  font-family: 'KG Sans SemiCondensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/KGSans-SemiCondensedBold.woff2') format('woff2');
}